<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>218.title</key>
	<string>Laddar ner ...</string>
	<key>2Po-g5-6Ur.title</key>
	<string>Dela upp i avsnitt genom att hitta separatorer i texten</string>
	<key>2dj-WX-GwP.title</key>
	<string>Importera och slå samman</string>
	<key>314.title</key>
	<string>http://</string>
	<key>315.title</key>
	<string>Adress:</string>
	<key>316.title</key>
	<string>Titel:</string>
	<key>318.title</key>
	<string>OK</string>
	<key>319.title</key>
	<string>Avbryt</string>
	<key>322.title</key>
	<string>Importerar 0 av 0</string>
	<key>323.title</key>
	<string>Filtitel</string>
	<key>331.title</key>
	<string>Avsnitt separeras av:</string>
	<key>343.label</key>
	<string>Text (allmän)</string>
	<key>345.label</key>
	<string>Skript</string>
	<key>351.title</key>
	<string>Scenrubrik</string>
	<key>352.title</key>
	<string>Rollista</string>
	<key>353.title</key>
	<string>Agera</string>
	<key>354.title</key>
	<string>Händelse</string>
	<key>355.title</key>
	<string>Tecken</string>
	<key>356.title</key>
	<string>Parentetisk</string>
	<key>357.title</key>
	<string>Dialog</string>
	<key>358.title</key>
	<string>Övergång</string>
	<key>359.title</key>
	<string>General</string>
	<key>360.title</key>
	<string>Final Draft separatorelement:</string>
	<key>366.title</key>
	<string>Dela upp i scener</string>
	<key>375.label</key>
	<string>Fountain</string>
	<key>378.title</key>
	<string>Fountain-filer kommer att delas upp i scener.</string>
	<key>39.title</key>
	<string>Import av webbsida</string>
	<key>3Bg-NM-5SB.label</key>
	<string>OPML</string>
	<key>49v-fU-g7w.title</key>
	<string>Avbryt</string>
	<key>4cg-41-dd0.title</key>
	<string>OPML-filer kommer att delas upp efter dispositionsstruktur.</string>
	<key>5Vi-Td-hql.title</key>
	<string>Radio</string>
	<key>64.title</key>
	<string>Importera</string>
	<key>6Xo-7K-d6R.title</key>
	<string>Dela och strukturera med Markdown-rubriker i texten</string>
	<key>Aj6-6k-Iy7.title</key>
	<string>Importera och slå samman projekt?</string>
	<key>BTn-X2-dcY.title</key>
	<string>Ta bort första raderna i texten vid delning av disposition</string>
	<key>GFI-GK-Oiz.title</key>
	<string>Dela upp med hjälp av dokumentets dispositionsstruktur</string>
	<key>GPu-AM-fyB.title</key>
	<string>Avsnitt separeras av:</string>
	<key>Gv0-JQ-6aw.title</key>
	<string>Endast import</string>
	<key>SQG-8v-dHt.title</key>
	<string>"${PROJECT_NAME}" verkar vara en annan version av det befintliga projektet${EDITOR}. Vill du slå samman dess innehåll med det aktuella projektet eller bara importera innehållet som nya dokument?</string>
	<key>VzZ-tp-9jc.label</key>
	<string>Rich Text</string>
	<key>YMW-Yx-NTO.label</key>
	<string>Ren text</string>
	<key>Zm5-NO-EdF.title</key>
	<string>Säkerhetskopiera projekt före sammanslagning</string>
	<key>a27-UG-rjz.title</key>
	<string>Dela upp i avsnitt genom att hitta separatorer i texten</string>
	<key>bBE-6w-3ZS.title</key>
	<string>Dokumentet kommer att delas upp genom att hitta separatorer i texten.</string>
	<key>dD4-4t-8yJ.title</key>
	<string>Importera och slå samman</string>
	<key>dI5-LT-qW1.title</key>
	<string>Avsnitt separeras av:</string>
	<key>lOY-PE-VvX.title</key>
	<string>Radio</string>
</dict>
</plist>
